source: public/css/style.css

main
Last change on this file was 7517a3a, checked in by Luka Krstikj <luka.krstik@…>, 23 hours ago

init

  • Property mode set to 100644
File size: 455 bytes
RevLine 
[7517a3a]1.list {
2 display: flex;
3 gap: 8px;
4 margin-bottom: 16px;
5}
6
7.list-item {
8 border: solid black 2px;
9 flex-basis: 25%;
10 padding: 8px;
11}
12
13.status {
14 border-radius: 1rem;
15 background-color: black;
16 padding: 4px;
17}
18
19.status-available {
20 color: green;
21}
22
23.status-reserved {
24 color: yellow;
25}
26
27.status-sold {
28 color: red;
29}
30
31.book-btn {
32 background-color: teal;
33 padding: 4px;
34 color: white;
35 width: fit-content;
36}
Note: See TracBrowser for help on using the repository browser.